.head {
	padding: 15px 0;
	background: #fff;
}

.head .info {
	color: #656565;
	font-size: 14px;
	text-align: right;
}

.head .info span {
	color: #3467ce;
}

.head .info a {
	color: #656565;
	margin: 0px 4px;
}

.head .info .i1 {
	color: #fa0202;
	font-weight: bold;
}

.head ul {
	margin-top: 10px;
}

.head ul li {
	margin-left: 5px;
}

.head ul li .li_a {
	display: inline-block;
	padding: 6px 25px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 8px;
}

.head ul li .li_a:hover {
	background: #3467ce;
	color: #fff;
}

.head ul .on .li_a {
	background: #3467ce;
	color: #fff;
}

.banner .swiper-button-next {
	opacity: 1;
	right: 10%;
	background: url(../img/p1.png) center no-repeat;
}

.banner .swiper-button-prev {
	opacity: 1;
	left: 10%;
	background: url(../img/p2.png) center no-repeat;
}

.m1 ul li {
	width: 265px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	background: #fff;
	text-align: center;
	position: relative;
	border-radius: 5px;
	padding: 30px 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	z-index: 999999;
	margin-top: -80px;
	margin-right: 40px;
}

.m1 ul li .tits {
	color: #262626;
	font-size: 26px;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.m1 ul li .tits::before {
	content: '';
	width: 25px;
	height: 2px;
	position: absolute;
	left: 50%;
	background: #5c5c5c;
	bottom: 0px;
	transform: translate( -50%, 0%);
}

.m1 ul li .hr a {
	border-radius: 25px;
	padding: 4px 15px;
	font-size: 14px;
	color: #4c4c4c;
	border: 1px solid #b9b9b9;
}

.m1 ul li .hr a:hover {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
}

.m1 ul li:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
	transform: translate3d(0, -15px, 0);
	-webkit-transform: translate3d(0, -15px, 0);
}

.m1 ul li:last-child {
	margin-right: 0px;
}

.m2 {
	margin-top: 40px;
}

.common_tit .t1 {
	color: #1c1c1c;
	font-size: 30px;
	font-weight: bold;
	padding-left: 35px;
	position: relative;
}

.common_tit .t1 img {
	position: absolute;
	right: -10px;
	top: -25px;
}

.common_tit .t2 {
	color: #535353;
	font-size: 16px;
	position: relative;
	padding-left: 10px;
}

.common_tit .t2::before {
	content: '';
	width: 1px;
	height: 18px;
	position: absolute;
	left: 0px;
	top: 2px;
	background: #535353;
}

.m2 {
	padding-bottom: 60px;
}

.m2 .box {
	margin-top: 25px;
}

.m2 .box .rit_box {
	width: 910px;
	background: #f8f8f8;
	border-radius: 5px;
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
}

.m2 .box .rit_box .dm {
	padding: 20px;
}

.m2 .box .rit_box .dm .tit .cli {
	display: inline-block;
	width: 100px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	font-size: 14px;
	background-color: #fff;
	text-align: center;
	text-indent: 18px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin-right: 15px;
	border: 1px solid #d9d9d9;
}

.m2 .box .rit_box .dm .tit .cli::before {
	width: 1px;
	height: 100%;
	position: absolute;
	left: 30px;
	background: #d9d9d9;
	display: block;
	top: 0px;
	content: '';
}

.m2 .box .rit_box .dm .tit .ll_1 {
	background: url(../img/img5.jpg) 5px center no-repeat #fff;
}

.m2 .box .rit_box .dm .tit .ll_2 {
	background: url(../img/img6.jpg) 5px center no-repeat #fff;
}

.m2 .box .rit_box .dm .tit .ll_3 {
	background: url(../img/img7.jpg) 5px center no-repeat #fff;
}

.m2 .box .rit_box .dm .tit .ll_4 {
	background: url(../img/img8.jpg) 5px center no-repeat #fff;
}

.m2 .box .rit_box .dm .tit .on {
	box-shadow: 0 10px 15px rgba(53, 81, 188, 0.2);
}

.m2 .box .rit_box .dm .tit .cli:hover {
	box-shadow: 0 10px 15px rgba(53, 81, 188, 0.2);
}

.m2 .box .rit_box .dm .tab {
	margin-top: 20px;
}

.m2 .box .rit_box .dm .tab thead tr td {
	background: #f2f6fe;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 6px 0;
	color: #4c4c4c;
	padding: 10px;
}

.m2 .box .rit_box .dm .tab tbody tr td {
	background: #fff;
	text-align: center;
	font-size: 14px;
	padding: 6px 10px;
	border-bottom: 1px dashed #ebebeb;
}

.m2 .box .rit_box .dm .tab tbody tr td:nth-child(1) {
	text-align: left;
}

.m2 .box .rit_box .dm .tab .red {
	color: #d81e06;
	font-size: 16px;
	font-weight: bold;
}

.m2 .box .rit_box .dm .tab tr td a {
	display: inline-block;
}

.m2 .box .rit_box .dm .tab tr td a {
	border-radius: 25px;
	padding: 4px 15px;
	font-size: 14px;
	color: #fff;
	background: #cccccc;
	border: 1px solid #b9b9b9;
}

.m2 .box .rit_box .dm .tab tr td a:hover {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
}

.m3 {
	background: #f5f5f5;
	padding: 45px 0;
}

.m3 .common_tit .t1 {
	padding-left: 45px;
}

.m3 .box {
	margin-top: 40px;
}

.m3 .box li {
	width: 560px;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
	background: #fff;
	border-radius: 0px 0px 5px 5px;
	text-align: center;
}

.m3 .box li .tit {
	color: #535353;
	font-size: 30px;
	font-weight: bold;
	padding: 25px 0 5px;
}

.m3 .box li .t1 {
	color: #535353;
	font-size: 20px;
	padding: 0 70px;
	text-align: center;
}

.m3 .box li .hr a {
	border-radius: 25px;
	padding: 4px 15px;
	font-size: 14px;
	color: #333;
	background: #fff;
	border: 1px solid #b9b9b9;
	display: inline-block;
}

.m3 .box li .text {
	padding: 0px 0 30px;
	background: url(../img/p10.png) center no-repeat;
}

.m3 .box li .hr {
	margin-top: 20px;
}

.m3 .box li:hover .hr a {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
}

.m3 .box li .hr a:hover {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
}

.m3 .box li:hover .text {
	background: url(../img/p10.png) center no-repeat #f1f1f1;
}

.m3 .box li:nth-child(2) {
	float: right;
}

.m4 {
	padding: 70px 0;
}

.m4 .dm .common_tit .t1 {
	padding-left: 45px;
}

.m4 .dm {
	padding: 40px;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
	background: url(../img/p15.png) center no-repeat;
	background-size: 101% 105%;
	border-radius: 4px;
}

.m4 .dm .list {
	width: 542px;
}

.m4 .dm .img {
	margin-top: 30px;
	position: relative;
}

.m4 .dm .list .text {
	position: absolute;
	top: 100px;
	width: 100%;
	left: 0px;
	color: #fff;
}

.m4 .dm .list .text .t1 {
	color: #ffffff;
	font-size: 38px;
	text-align: center;
}

.m4 .dm .list .text .t1 span {
	color: #ffffff;
	font-size: 52px;
	font-weight: bold;
}

.m4 .dm .list .text .hr {
	text-align: center;
	margin-top: 15px;
}

.m4 .dm .list .text .hr a {
	display: inline-block;
	border: 1px solid #fff;
	padding: 4px 20px;
	color: #fff;
	border-radius: 25px;
}

.m4 .dm .list .text .hr a:hover {
	background: #fff;
	color: #0000FF;
}

.m4 .dm .list:nth-child(2) {
	float: right;
}

.m5 {
	background: #f2f2f2;
	padding: 50px 0;
}

.m5 .common_tit .t1 {
	padding-left: 45px;
}

.m5 .dm {
	background: #fff;
	margin-top: 40px;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
}

.m5 .dm li {
	width: 14.28%;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: #fff;
}

.m5 .dm li a {
	display: block;
	text-align: center;
	padding: 15px 0;
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}

.m5 .dm li a img {
	width: 130px;
	height: 65px;
}

.m5 .dm li:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
	transform: translate3d(0, -5px, 0);
	-webkit-transform: translate3d(0, -5px, 0);
}

.m6 {
	padding: 30px 0;
	position: relative;
}

.m6 iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.m6 .tit {
	color: #000000;
	font-size: 30px;
	text-align: center;
}

.m6 .info {
	text-align: center;
	position: relative;
	z-index: 9999;
}

.m6 .info input {
	display: inline-block;
}

.m6 .info {
	margin-top: 25px;
}

.m6 .info .text {
	width: 280px;
	height: 40px;
	border: 1px solid #cbcbcb;
	padding-left: 10px;
	background: #f1f1f1;
	border-radius: 4px;
	font-size: 14px;
}

.m6 .info .but1 {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
	border-radius: 5px;
	padding: 7px 20px;
	font-size: 14px;
	margin-left: 20px;
	margin-right: 20px;
}

.m6 .info .but2 {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
	border-radius: 15px;
	padding: 7px 20px;
	font-size: 14px;
	margin-left: 0px;
	margin-right: 10px;
}

.footer {
	padding: 30px 0;
	position: relative;
	background: #292929;
}

.footer iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.footer .text {
	width: 750px;
	font-size: 16px;
	color: #fff;
}

.footer .text .li {
	margin-bottom: 4px;
	color: #e5e5e5;
}

.footer .text .li span {
	color: #fff;
}

.footer .text a {
	color: #e5e5e5;
	font-size: 15px;
	margin: 0px 4px;
}

.footer .text a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer .text .copy {
	color: #d8d8d8;
	font-size: 16px;
}

.footer .ewweima .lia {
	color: #fff;
	margin-left: 70px;
	font-size: 14px;
	text-align: center;
}

.footer .ewweima .lia .ts {
	margin-top: 5px;
}

.child_banner {
	height: 650px;
}

.common_tit1 {
	text-align: center;
}

.common_tit1 .t {
	color: #3467ce;
	font-size: 42px;
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 10px;
}

.common_tit1 .t span {
	padding-bottom: 8px;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 10px;
}

.common_tit1 .t span::before {
	content: '';
	position: absolute;
	width: 50px;
	left: 50%;
	height: 2px;
	background: #2352b1;
	bottom: 3px;
	transform: translate( -50%, 0%);
}

.common_tit1 .t2 {
	font-size: 20px;
}

.m7 {
	padding: 70px 0;
}

.m7 .box1 {
	text-align: center;
	padding: 20px 0;
	position: relative;
}

.m7 .box1 .li {
	position: absolute;
}

.m7 .box1 .li .t1 {
	color: #3467ce;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}

.m7 .box1 .li:nth-child(1) .t1 {
	text-align: right;
}

.m7 .box1 .i1 {
	text-align: right;
	top: 100px;
}

.m7 .box1 .i2 {
	text-align: right;
	bottom: 100px;
	left: 40px;
}

.m7 .box1 .i3 {
	text-align: left;
	top: 100px;
	right: 50px;
}

.m7 .box1 .i4 {
	text-align: left;
	bottom: 100px;
	right: 60px;
}

.m7 .box1 .li:hover .t1 {
	color: #000;
}

.m8 {
	background: #f5f5f5;
	padding: 60px 0;
}

.m8 .tit {
	text-align: center;
	color: #3467ce;
	font-size: 42px;
}

.m8 ul li {
	width: 370px;
	height: 340px;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	text-align: center;
	background: url(../img/p10.png) center no-repeat #fff;
}

.m8 ul li:hover {
	background: url(../img/p10.png) center no-repeat #f5f5f5;
}

.m8 ul li .img {
	margin-top: 45px;
}

.m8 ul li .t {
	text-align: center;
	font-size: 26px;
	color: #545454;
	font-weight: bold;
	margin-top: 25px;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 30px;
}

.m8 ul li .t::before {
	content: '';
	width: 25px;
	height: 2px;
	background: #5c5c5c;
	bottom: 0px;
	left: 50%;
	position: absolute;
	transform: translate( -50%, 0%);
}

.m8 ul li .t1 {
	color: #535353;
	font-size: 18px;
}

.m8 ul li {
	margin-right: 45px;
	margin-bottom: 45px;
}

.m8 ul li:nth-child(3n) {
	margin-right: 0px;
}

.m8 ul {
	margin-top: 50px;
}

.m9 {
	padding: 50px 0;
}

.m9 .tit {
	text-align: center;
	color: #3467ce;
	font-size: 42px;
}

.m9 .box {
	margin-top: 60px;
	padding: 70px 0;
	background: url(../img/img50.jpg) center no-repeat;
}

.m9 li {
	width: 285px;
	height: 230px;
	text-align: center;
	background: #fff;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	margin-right: 20px;
}

.m9 li .img {
	padding-top: 40px;
	height: 55px;
}

.m9 li .t {
	color: #0f0f0f;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.m9 li .dect {
	color: #666666;
	font-size: 14px;
}

.m9 li:nth-child(4) {
	margin-right: 0px;
}

.m10 {
	background: url(../img/img51.jpg) center no-repeat;
	background-size: cover;
	padding: 60px 0;
}

.m10 .tit {
	color: #fff;
	text-align: center;
	font-size: 42px;
}

.m10 .box {
	position: relative;
	height: 470px;
	margin-top: 55px;
}

.m10 .box li {
	width: 150px;
	height: 150px;
	text-align: center;
	position: absolute;
}

.m10 .box li .img {
	padding-top: 25px;
}

.m10 .box li .tit {
	color: #ffffff;
	font-size: 16px;
	margin-top: 15px;
	font-weight: bold;
}

.m10 .box .cli_1 {
	background: rgba(255, 255, 255, .2);
}

.m10 .box .cli_2 {
	background: rgba(255, 255, 255, .3);
}

.m10 .box .i1 {
	left: 150px;
	top: 0px;
}

.m10 .box .i2 {
	top: 150px;
	left: 0px;
}

.m10 .box .i3 {
	top: 150px;
	left: 150px;
}

.m10 .box .i4 {
	top: 150px;
	left: 300px;
}

.m10 .box .i5 {
	top: 150px;
	left: 450px;
}

.m10 .box .i6 {
	top: 300px;
	left: 450px;
}

.m10 .box .i7 {
	top: 150px;
	left: 600px;
}

.m10 .box .i8 {
	top: 150px;
	left: 750px;
}

.m10 .box .i9 {
	top: 0px;
	left: 900px;
}

.m10 .box .i10 {
	top: 150px;
	left: 900px;
}

.m10 .box .i11 {
	top: 300px;
	left: 900px;
}

.m10 .box .i12 {
	top: 150px;
	left: 1050px;
}

.m6 .t1 {
	color: #3467ce;
	font-size: 42px;
	text-align: center;
	margin-bottom: 10px;
}

.m6 .t2 {
	color: #222222;
	font-size: 30px;
	text-align: center;
	margin-bottom: 10px;
}

.m6 .t3 {
	text-align: center;
	color: #5b5b5b;
	font-size: 16px;
}

.m6 .hr {
	text-align: center;
}

.m6 .hr a {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #3c83ea, #5f9cf6);
	padding: 8px 25px;
	border-radius: 25px;
	display: inline-block;
}

.m6 .hr {
	margin-top: 30px;
	position: relative;
	z-index: 999;
}

.m11 {
	min-height: 410px;
	background: url(../img/img52.jpg) center top no-repeat;
}

.weizhi {
	color: #ffffff;
	font-size: 14px;
	padding-top: 20px;
}

.weizhi a {
	color: #fff;
	margin: 0px 2px;
}

.m11 .tab_click {
	margin-top: 25px;
}

.m11 .tab_click span {
	display: inline-block;
	padding: 10px 25px;
	background: #244ea4;
	font-size: 14px;
	color: #9bb9f5;
	cursor: pointer;
}

.m11 .tab_click span:hover {
	background: #fff;
	color: #1b1b1b;
}

.m11 .tab_click .on {
	background: #fff;
	color: #1b1b1b;
}

.m11 .tab_show {
	background: #f5f5f5;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.m11 .tab_show .list .let {
	width: 945px;
}

.m11 .tab_show .list .let dl {
	display: flex;
	border-bottom: 1px solid #dfdfdf;
	background: #fff;
}

.m11 .tab_show .list .let dl .n {
	background: #f5f5f5;
	width: 120px;
	display: inline-block;
	color: #808080;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding: 15px 0;
	display: block;
}

.m11 .tab_show .list .let dl .c {
	padding: 12px;
	position: relative;
	background: #fff;
	padding-left: 85px;
}

.m11 .tab_show .list .let dl .but {
	position: absolute;
	right: 10px;
	font-size: 14px;
	top: 14px;
	padding-right: 15px;
	color: #666666;
	background: url(../img/p39.png) right center no-repeat;
}

.m11 .tab_show .list .let dl .c a {
	color: #666666;
	font-size: 14px;
	display: inline-block;
	padding: 2px 10px;
	border-radius: 25px;
}

.m11 .tab_show .list .let dl .biaoti {
	background: #f5f5f5;
}

.m11 .tab_show .list .let dl .c .mr {
	position: absolute;
	left: 12px;
	top: 12px;
	background: #eb0000;
	color: #fff;
	font-size: 12px;
	border-radius: 25px;
	width: auto;
}

.m11 .tab_show .list .let dl .c a:hover {
	background: #eb0000;
	color: #fff;
}

.m11 .tab_show .list .let dl li {
	width: 100px;
	margin-bottom: 5px;
}

.m11 .tab_show .list .rit {
	width: 255px;
}

.m11 .tab_show .list .rit .box1 {
	text-align: center;
	height: 220px;
	background-image: -webkit-linear-gradient(-15deg, #7f6dda, #4469d2);
}

.m11 .tab_show .list .rit .box1 .tit {
	text-align: center;
	padding: 15px 0;
	color: #fff;
}

.m11 .tab_show .list .rit .box1 .xli {
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
}

.m11 .tab_show .list .rit .box2 {
	background: #3467ce;
	height: 145px;
	text-align: center;
	color: #fff;
}

.m11 .tab_show .list .rit .box2 .t1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	padding-top: 30px;
	margin-bottom: 15px;
}

.m11 .tab_show .list .rit .box2 .t2 {
	margin-bottom: 15px;
	font-size: 12px;
}

.m11 .tab_show .list .rit .box2 .hr a {
	border: 1px solid #fff;
	padding: 4px 15px;
	border-radius: 25px;
	color: #fff;
	font-size: 14px;
	display: inline-block;
}

.m12 {
	margin-top: 25px;
}

.m12 .box1s {
	background: #fff;
	padding: 20px;
}

.m12 .box1s a {
	background: #3467ce;
	color: #fff;
	width: 100px;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
}

.m12 .box1s select {
	font-size: 14px;
	width: 110px;
	border: 1px solid #acacac;
	height: 30px;
	margin-left: 10px;
}

.m12 .box1s .sel {
	margin-top: 5px;
}

.m12 .box2s {
	background: #f5f7fa;
	padding: 10px;
	font-size: 14px;
}

.m12 .box2s span {
	display: inline-block;
	text-align: center;
}

.m12 .box2s .i1 {
	width: 280px;
}

.m12 .box2s .i2 {
	width: 200px;
}

.m12 .box2s .i3 {
	width: 200px;
}

.m12 .box2s .i4 {
	width: 230px;
}

.m12 .box2s .i5 {
	width: 230px;
}

.m12 .box3s {
	background: #fff;
}

.m12 .box3s li {
	padding: 10px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border-bottom: 1px solid #d8d8d8;
}

.m12 .box3s li .i1 {
	width: 280px;
}

.m12 .box3s li .i1 .show_imgas {
	width: 80px;
	border-radius: 50%;
}

.m12 .box3s li .i1 .cont {
	width: 190px;
	padding-left: 10px;
	position: relative;
}

.m12 .box3s li .i1 .cont .t1 {
	color: #343434;
	font-size: 14px;
	position: relative;
	padding-top: 15px;
}

.m12 .box3s li .i1 .cont .t2 {
	color: #616161;
	font-size: 12px;
	margin-top: 5px;
}

.m12 .box3s li .i1 .cont .ewm {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 0px;
	top: 10px;
	border-radius: 50%;
	border: 1px solid #c7c7c7;
	display: inline-block;
	background: url(../img/p40.png) center no-repeat;
}

.m12 .box3s li .i1 .cont .ewm:hover {
	background: url(../img/p41.png) center no-repeat #3467ce;
}

.m12 .box3s li .i1 .cont .ewm .ewm_show {
	position: absolute;
	left: -60px;
	top: 30px;
	width: 100px;
	padding: 20px;
	background: #fff;
	display: none;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.m12 .box3s li .i1 .cont .ewm:hover .ewm_show {
	display: block;
}

.m12 .box3s li .i2 {
	width: 200px;
	font-size: 14px;
	text-align: center;
	color: #616161;
	padding-top: 18px;
}

.m12 .box3s li .i3 {
	width: 200px;
	font-size: 14px;
	text-align: center;
	color: #616161;
	padding-top: 18px;
}

.m12 .box3s li .i4 {
	width: 230px;
	font-size: 14px;
	text-align: center;
	color: #616161;
	padding-top: 10px;
}

.m12 .box3s li .i4 .bjs span {
	color: #3467ce;
	font-size: 14px;
	font-weight: bold;
}

.m12 .box3s li .i5 {
	width: 230px;
	font-size: 14px;
	text-align: center;
}

.m12 .box3s li .i5 a {
	display: inline-block;
	width: 100px;
	height: 25px;
	border-radius: 5px;
	margin-left: 30px;
	margin-bottom: 5px;
	line-height: 25px;
	text-indent: 30px;
	text-align: left;
	font-size: 12px;
	color: #808080;
	border: 1px solid #808080;
	background: url(../img/p42.png) 10px center no-repeat;
}

.m12 .box3s li .i5 .buta2 {
	background: url(../img/p43.png) 10px center no-repeat;
}

.m12 .box3s li .i5 .buta1:hover {
	background: url(../img/p44.png) 10px center no-repeat;
	border: 1px solid #3467ce;
	color: #3467ce;
}

.m12 .box3s li .i5 .buta2:hover {
	background: url(../img/p45.png) 10px center no-repeat #3467ce;
	border: 1px solid #3467ce;
	color: #fff;
}

.m12 .box3s li:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.page {
	background: #fff;
	padding: 15px 10px;
	font-size: 14px;
}

.page a {
	padding: 4px 12px;
	border: 1px solid #dcdcdc;
	font-size: 12px;
	display: inline-block;
}

.page a:hover {
	background: #007AFF;
	color: #fff;
}

.page .tasf1 {
	color: #666666;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 25px;
}

.page .teaxs {
	width: 40px;
	height: 25px;
	border: 1px solid #dcdcdc;
}

.page .buta {
	background: #3467ce;
	color: #fff;
	height: 27px;
	font-size: 12px;
	width: 40px;
	text-align: center;
}

.m6s {
	background: #fff;
}

.m12 {
	padding-bottom: 55px;
}

.m13 {
	padding: 20px;
	background: #fff;
}

.m13 .hbox1 {
	background-image: -webkit-linear-gradient(-15deg, #fff, #f1f1f1);
}

.m13 .infgos {
	padding: 15px 0;
}

.m13 .infgos .ts1 {
	color: #343434;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-bottom: 10px;
	padding-top: 15px;
}

.m13 .infgos .ts1 i {
	width: 30px;
	height: 30px;
	margin-bottom: -5px;
	margin-left: 15px;
	border-radius: 50%;
	border: 1px solid #c7c7c7;
	cursor: pointer;
	display: inline-block;
	background: url(../img/p40.png) center no-repeat;
}

.m13 .infgos .ts1 i:hover {
	background: url(../img/p41.png) center no-repeat #3467ce;
}

.m13 .infgos .ts2,
.m13 .infgos .ts3 {
	color: #616161;
	margin-bottom: 10px;
	font-size: 14px;
}

.m13 .infgos .ts1 i .ewm_show {
	position: absolute;
	left: 120px;
	top: 50px;
	width: 100px;
	padding: 20px;
	background: #fff;
	display: none;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.m13 .infgos .ts1 i:hover .ewm_show {
	display: block;
}

.m13 .soucang {
	background: #fff;
	padding: 4px 12px;
	border-radius: 25px;
	border: 1px solid #dedede;
	font-size: 14px;
	margin-top: 20px;
	margin-right: 20px;
}

.m13 .infgos2 {
	margin-top: 20px;
	margin-right: 25px;
	font-size: 14px;
	line-height: 25px;
}

.m13 .infgos2 .jn {
	display: inline-block;
	width: 90px;
	color: #6a6a6a;
}

.m13 .infgos2 span {
	color: #333;
}

.m13 .blius {
	margin-bottom: 10px;
}

.m13 .infgos2 em {
	color: #e90000;
}

.m13 .infgos2 span em {
	font-size: 24px;
}

.m14 {
	background: #fff;
	padding: 20px;
}

.m14 li {
	border: 1px solid #dedede;
	padding: 10px 20px 10px 10px;
	display: flex;
	margin-right: 10px;
}

.m14 li .dect {
	fill: 1;
	color: #ef3434;
	padding-top: 8px;
	padding-left: 15px;
	border-left: 1px dashed #e2e2e2;
}

.m14 li .dect span {
	font-size: 30px;
	padding-right: 5px;
}

.m15 {
	color: #f14545;
	background: url(../img/p47.png) 20px center no-repeat #fff;
	padding: 0px 20px;
	padding-left: 40px;
	font-size: 14px;
}

.m16 {
	background: #fff;
	padding: 20px;
}

.m16 .cle {
	border-top: 1px dashed #dbdbdb;
	padding-top: 10px;
}

.m16 .nk1 {
	border: 1px solid #dddddd;
	padding: 10px;
	font-size: 14px;
	border-radius: 4px;
}

.m16 .pay {
	padding: 0px 10px;
	border-left: 1px dashed #dddddd;
	border-right: 1px dashed #dddddd;
	margin-left: 10px;
	margin-right: 10px;
	padding-right: 30px;
	background: url(../img/p48.png) 90% center no-repeat;
}

.m16 .ansks {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #779deb, #386acf);
	border-radius: 15px;
	padding: 7px 20px;
	font-size: 14px;
	margin-left: 0px;
	margin-right: 10px;
}

.m17 {
	padding: 50px;
	background: #fff;
	margin-top: 25px;
}

.m17 .titas {
	color: #363636;
	font-size: 30px;
}

.m17 .box1 {
	margin-top: 20px;
}

.m17 .box2 {
	margin-top: 110px;
}

.m17 .box2 li {
	width: 232px;
	height: 232px;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	background: #fff url(../img/p49.png) center no-repeat;
	position: relative;
	text-align: center;
	margin-right: 45px;
}

.m17 .box2 li .img {
	position: absolute;
	left: 50%;
	top: -65px;
	transform: translate( -50%, 0%);
}

.m17 .box2 li .img img {
	border-radius: 50%;
	width: 115px;
	height: 115px;
	border: 10px solid #f5f5f5;
}

.m17 .box2 li .tit {
	padding-top: 80px;
	text-align: center;
	color: #363636;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.m17 .box2 li .t2 {
	color: #535353;
	font-size: 14px;
	margin-bottom: 20px;
}

.m17 .box2 li .hr a {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #779deb, #386acf);
	border-radius: 8px;
	padding: 7px 20px;
	font-size: 14px;
	margin-left: 0px;
	margin-right: 10px;
}

.m17 .box2 li:nth-child(4n) {
	margin-right: 0px;
}

.m17 .box2 li:hover .tit {
	color: #3467ce;
}

.m18 {
	margin-top: 25px;
	padding-bottom: 50px;
}

.m18 .dm {
	background: #fff;
}

.m18 .dm .t {
	color: #363636;
	font-size: 30px;
	border-bottom: 1px solid #dadada;
	padding-bottom: 10px;
	padding: 35px 35px 10px;
}

.m18 .dm ul {
	margin-top: 25px;
}

.m18 .dm ul li {
	padding: 0px 35px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #dedede;
	margin-bottom: 15px;
}

.m18 .dm ul li .t1 {
	color: #315db6;
	font-size: 18px;
	margin-bottom: 8px;
	cursor: pointer;
}

.m18 .dm ul li .t2 {
	color: #5c5c5c;
	font-size: 14px;
	display: none;
}

.m18 .dm ul .on_lis .t2 {
	display: block;
}

.m18 .load {
	text-align: center;
	padding: 20px 0;
	margin-top: 30px;
}

.m18 .load a {
	display: inline-block;
	padding: 15px 55px;
	border-radius: 5px;
	font-size: 14px;
	border: 5px solid #e3e3e3;
}

.m19 {
	background: #f5f5f5;
	padding: 65px 0;
}

.common_tit2 {
	color: #3467ce;
	font-size: 42px;
	text-align: center;
}

.m19 .boxs {
	margin-top: 45px;
}

.m19 li {
	width: 375px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin-right: 30px;
	margin-bottom: 30px;
}

.m19 li .ddm {
	display: flex;
	padding: 30px;
	border-radius: 4px;
	border: 1px solid #dbdbdb;
}

.m19 li .ddm .cont {
	flex: 1;
	padding-left: 20px;
}

.m19 li .ddm .cont .t1 {
	font-size: 22px;
	margin-bottom: 5px;
}

.m19 li .ddm .cont .t2 {
	color: #5c5c5c;
	font-size: 16px;
}

.m19 li:hover {
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.m19 li:hover .t1 {
	color: #3467ce;
}

.m19 li:nth-child(3n) {
	margin-right: 0px;
}

.m20 {
	padding: 50px 0;
}

.m20 li {
	width: 320px;
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin-right: 120px;
}

.m20 li:nth-child(3n) {
	margin-right: 0px;
}

.m20 li:hover {
	 
	transform: translate3d(0, -15px, 0);
	-webkit-transform: translate3d(0, -15px, 0);
}

.m20 ul {
	margin-top: 60px;
}

.m20 ul li .t1 {
	color: #000000;
	font-size: 22px;
	position: relative;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.m20 ul li .t1::before {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: 30px;
	height: 2px;
	background: #7a7a7a;
	transform: translate( -50%, 0%);
}

.m20 ul li .t2 {
	color: #5c5c5c;
	font-size: 16px;
}

.m21 {
	background: #f5f5f5;
	padding: 50px 0;
}

.m21 .click_titss {
	margin-top: 35px;
}

.m21 .click_titss span {
	display: inline-block;
	width: 200px;
	text-align: center;
	margin-right: 50px;
}

.m21 .click_titss span:nth-child(5) {
	margin-right: 0px;
}

.m21 .click_titss span em {
	display: inline-block;
	width: 125px;
	padding: 8px 0;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #9f9f9f;
	cursor: pointer;
	font-size: .9rem;
	background: #fff;
}

.m21 .click_titss span em:hover {
	background: #3467ce;
	border: 1px solid #3467ce;
	color: #fff;
}

.m21 .click_titss .on em {
	background: #3467ce;
	border: 1px solid #3467ce;
	color: #fff;
}

.m21 ul li {
	width: 200px;
	margin-right: 50px;
	background: #fff;
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin-bottom: 20px;
}

.m21 .listvest {
	margin-top: 35px;
}

.m21 ul li:nth-child(5n) {
	margin-right: 0px;
}

.m21 ul li:hover {
	box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
	transform: translate3d(0, -5px, 0);
	-webkit-transform: translate3d(0, -5px, 0);
}

.m22 {
	background: #fff;
}

.m22 ul li {
	padding: 0;
	margin-bottom: 28px;
}

.m22 ul li a {
	display: block;
	border: 1px solid #f4f4f4;
}

.m23 {
	padding: 50px 0;
}

.m23 ul {
	margin-top: 50px;
}

.m23 ul li {
	width: 220px;
	margin-right: 20px;
	text-align: center;
	border-right: 1px solid #e2e2e2;
}

.m23 ul li:nth-child(5) {
	margin-right: 0px;
	border: 0px none;
}

.m23 ul li .img {
	margin-bottom: 25px;
	height: 55px;
	position: relative;
}

.m23 ul li .img img {
	position: relative;
	z-index: 999;
}

.m23 ul li .img::before {
	content: '';
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #bce9fe;
	left: 50%;
	position: absolute;
	display: none;
	top: 50%;
	transform: translate( -30%, -40%);
}

.m23 ul li .t1 {
	color: #222222;
	font-size: 24px;
	padding-bottom: 15px;
	position: relative;
	margin-bottom: 15px;
}

.m23 ul li .t1::before {
	content: '';
	width: 20px;
	height: 2px;
	position: absolute;
	background: #3467ce;
	left: 50%;
	bottom: 0px;
	transform: translate( -50%, 0%);
}

.m23 ul li .t2 {
	color: #6c6c6c;
	font-size: 14px;
}

.m23 ul li:hover .img::before {
	display: block;
}

.m23 ul li:nth-child(2n) {
	margin-bottom: -30px;
	position: relative;
	top: 40px;
}

.m23 {
	padding-bottom: 100px;
}

.m24 {
	padding: 65px 0;
	background: url(../img/p51.jpg) center no-repeat;
	background-size: cover;
}

.m24 .common_tit2 {
	color: #fff;
}

.m24 ul {
	margin-top: 55px;
}

.m24 ul li {
	background: #ffffff;
	border-radius: 8px;
	padding: 25px 20px;
	text-align: center;
	width: 235px;
	margin-right: 30px;
}

.m24 ul li .img {
	margin-bottom: 20px;
}

.m24 ul li .tit {
	color: #3c3c3c;
	font-size: 26px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

.m24 ul li .tit::before {
	content: '';
	width: 40px;
	height: 2px;
	background: #3467ce;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translate( -50%, 0%);
}

.m24 ul li .dect {
	color: #7c7c7c;
	font-size: 14px;
	height: 65px;
}

.m24 ul li:nth-child(4n) {
	margin-right: 0px;
}

.m24 ul li:hover {
	background: #f5f5f5;
}

.m25 {
	padding: 70px 0;
}

.m25 ul li {
	width: 250px;
}

.m25 .tab_click {
	margin-top: 50px;
}

.m25 .tab_click span {
	display: inline-block;
	width: 250px;
	text-align: center;
	margin-right: 60px;
}

.m25 .tab_click span:nth-child(4n) {
	margin-right: 0px;
}

.m25 .tab_click span em {
	display: inline-block;
	width: 180px;
	height: 55px;
	border: 1px solid #d3d3d3;
	text-align: center;
	line-height: 55px;
	color: #3467ce;
	cursor: pointer;
	font-size: 28px;
}

.m25 .tab_click span em:hover {
	background: #3467ce;
	color: #fff;
}

.m25 .tab_click .on em {
	background: #3467ce;
	color: #fff;
}

.m25 .listcest {
	margin-top: 30px;
}

.m25 ul li {
	text-align: center;
	width: 250px;
	margin-right: 60px;
}

.m25 ul li:nth-child(4) {
	margin-right: 0px;
}

.m25 ul li .t2 {
	color: #1a1a1a;
	font-size: 20px;
	margin: 10px 0;
}

.m25 ul li .t3 {
	color: #666666;
	font-size: 14px;
}

.m26 {
	background: #f5f5f5;
	padding: 50px 0;
}

.m26 ul {
	margin-top: 50px;
}

.m26 ul li {
	width: 370px;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	margin-right: 45px;
	margin-bottom: 50px;
}

.m26 ul li .img {
	height: 65px;
}

.m26 ul li .dm {
	padding: 35px;
	text-align: center;
}

.m26 ul li .dm .t2 {
	color: #252525;
	font-size: 24px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.m26 ul li .dm .t3 {
	color: #686868;
	height: 42px;
	font-size: 14px;
}

.m26 ul li:nth-child(3n) {
	margin-right: 0;
}

.m26 ul li:hover {
	background: #f5f5f5;
}

.warp_log {
	background: url(../img/img63.jpg) center no-repeat;
	
}

.warp_log .weizhi {
	margin-bottom: 70px;
}

.warp_log .form {
	background: #fff;
	border-radius: 4px;
}

.warp_log .form .box {
	width: 630px;
	display: block;
	margin: 0px auto;
	padding: 40px 0;
}

.warp_log .form .box .tit {
	font-size: 32px;
	margin-bottom: 20px;
	color: #1e1e1e;
}

.warp_log .form .box .common_biaodan li {
	position: relative;
	margin-bottom: 15px;
}

.warp_log .form .box .common_biaodan li .text {
	font-size: 14px;
	padding-left: 25px;
	width: 380px;
	height: 40px;
	border: 1px solid #dfdfdf;
	border-radius: 4px;
}

.warp_log .form .box .common_biaodan li .yzms {
	position: absolute;
	right: 0px;
	height: 100%;
	padding: 0px 10px;
	color: #fff;
	font-size: 14px;
	position: absolute;
	top: 0px;
	right: 0px;
	border-radius: 0px 4px 4px 0px;
	background-image: -webkit-linear-gradient(-15deg, #3c83ea, #5f9cf6);
}

.warp_log .form .box .common_biaodan .ms {
	font-size: 14px;
	color: #5f5f5f;
}

.warp_log .form .box .common_biaodan .ms a {
	color: #ee0000;
}

.warp_log .form .box .common_biaodan .bbas {
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #779deb, #386acf);
	border-radius: 8px;
	padding: 12px 20px;
	font-size: 16px;
	width: 150px;
	margin-left: 0px;
	margin-right: 10px;
}

.warp_log .form .box .common_biaodan li .tip {
	position: absolute;
	right: -20px;
	transform: translate( 100%, 0%);
	height: 42px;
	font-size: 14px;
	line-height: 42px;
	display: block;
	top: 0px;
}

.warp_log .form2 {
	width: 480px;
	margin: 90px 0;
}

.warp_log .form2 .dm {
	padding: 60px 50px;
	background: #fff;
	border-radius: 4px;
	position: relative;
}

.warp_log .form2 .dm .t1 {
	font-size: 24px;
	text-align: center;
}

.warp_log .form2 .dm .t2 {
	border-bottom: 1px solid #dfdfdf;
	margin-top: 15px;
}

.warp_log .form2 .dm .t2 span {
	color: #525252;
	display: inline-block;
	padding: 10px 0;
	text-align: center;
	cursor: pointer;
	width: 50%;
	display: inline-block;
	border-bottom: 2px solid transparent;
}

.warp_log .form2 .dm .t2 span:hover {
	border-bottom: 2px solid #ea0000;
	color: #ea0000;
}

.warp_log .form2 .dm .t2 .on {
	border-bottom: 2px solid #ea0000;
	color: #ea0000;
}

.warp_log .form2 .dm .listvest {
	margin-top: 30px;
}

.warp_log .form2 .dm .listvest .list ul li .text {
	border: 1px solid #dfdfdf;
	width: 98%;
	height: 40px;
	border-radius: 4px;
	font-size: 14px;
	padding-left: 2%;
}

.warp_log .form2 .dm .listvest .list ul li {
	margin-bottom: 25px;
}

.warp_log .form2 .dm .listvest .list ul .inaas {
	font-size: 14px;
}

.warp_log .form2 .dm .listvest .list ul .inaas label {
	margin-right: 4px;
}

.warp_log .form2 .dm .listvest .list ul .inaas label span {
	margin-right: 5px;
}

.warp_log .form2 .dm .listvest .list ul .inaas a {
	margin-left: 10px;
}

.warp_log .form2 .dm .listvest .list ul li .red {
	color: #ea0000;
}

.warp_log .form2 .dm .listvest .list ul .buts input {
	display: inline-block;
	width: 100%;
	border-radius: 4px;
	background: #ea0000;
	color: #fff;
	height: 40px;
}

.warp_log .form2 .dm .listvest .list .disanfang {
	text-align: center;
	font-size: 12px;
	margin-top: 15px;
}

.warp_log .form2 .dm .listvest .list .disanfang .dects {
	text-align: center;
	margin-top: 15px;
}

.warp_log .form2 .dm .listvest .list .disanfang .dects a {
	margin: 0px 10px;
}

.warp_log .form2 .dm .listvest .list .ewm_boxs {
	text-align: center;
}

.warp_log .form2 .dm .listvest .list .ewm_boxs img {
	width: 175px;
	height: 175px;
	display: inline-block;
	border: 1px solid #e0e0e0;
	padding: 10px;
}

.warp_log .form2 .dm .listvest .list .zaijianle {
	text-align: center;
	font-size: 12px;
	color: #535353;
	line-height: 25px;
}

.warp_log .form2 .dm .listvest .list .zuoshangjiao {
	position: absolute;
	right: 0px;
	top: 0px;
}

.warp_log .form2 .dm .listvest .list ul li .yznms {
	border: 1px solid #dfdfdf;
	width: 30%;
	height: 40px;
	border-radius: 4px;
	font-size: 14px;
}

.child_banner2 {
	height: 312px;
}

.warp_wenti {
	padding-top: 30px;
}

.warp_wenti .let {
	width: 310px;
}

.warp_wenti .let .tits {
	margin-bottom: 20px;
}

.warp_wenti .let ul {
	background: #fff;
}

.warp_wenti .let ul li a {
	display: block;
	width: 100%;
	height: 65px;
	text-align: center;
	line-height: 65px;
}

.warp_wenti .let ul li a:hover {
	background: #3467ce;
	color: #fff;
}

.warp_wenti .let ul .on a {
	background: #3467ce;
	color: #fff;
}

.warp_wenti .rit {
	width: 860px;
}

.warp_wenti .rit .dm {
	padding: 30px 20px;
	background: #fff;
	padding-top: 0px;
}

.warp_wenti .rit .dm .weizhi {
	font-size: 12px;
	color: #757575;
}

.warp_wenti .rit .dm .weizhi a {
	color: #333;
}

.m27 {
	margin-top: 20px;
}

.m27 ul li {
	border: 1px solid #d9d9d9;
	padding: 20px;
	position: relative;
	margin-bottom: 20px;
}

.m27 ul li .t {
	position: relative;
	padding-right: 40px;
	font-size: 18px;
	color: #4c4c4c;
	cursor: pointer;
}

.m27 ul li .t .mos {
	display: inline-block;
	width: 20px;
	right: 10px;
	top: 5px;
	height: 20px;
	position: absolute;
	background: url(../img/img75.jpg) center no-repeat;
}

.m27 ul li .dect {
	color: #4c4c4c;
	font-size: 16px;
	line-height: 28px;
	margin-top: 20px;
	display: none;
}

.m27 ul li .dect .dianzan {
	font-size: 14px;
	text-align: center;
	padding: 25px 0;
}

.m27 ul li .dect .dianzan a {
	display: inline-block;
	padding: 2px 12px;
	border: 1px solid #d1d1d1;
	border-radius: 8px;
	margin: 0px 10px;
}

.m27 ul li .dect .dianzan .thas {
	color: #717171;
	font-size: 12px;
	text-align: center;
	margin-bottom: 25px;
}

.m27 ul .on .t .mos {
	background: url(../img/img72.jpg) center no-repeat;
}

.m27 ul .on .dect {
	display: block;
}

.warp_zixun .weizhi {
	font-size: 12px;
	color: #5b5b5b;
}

.warp_zixun .weizhi a {
	font-size: 12px;
	color: #5b5b5b;
}

.warp_zixun .ewji_nav {
	background: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
}

.warp_zixun .ewji_nav a {
	padding: 8px 25px;
	background: #fff;
	font-size: 18px;
	position: relative;
	position: relative;
}

.warp_zixun .ewji_nav a::before {
	content: '';
	width: 1px;
	height: 10px;
	background: #f0f0f0;
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translate( 0%, -50%);
}

.warp_zixun .ewji_nav a:hover {
	background: #3467ce;
	color: #fff;
}

.warp_zixun .ewji_nav a:hover::before {
	background: #3467ce;
}

.warp_zixun .ewji_nav .on {
	background: #3467ce;
	color: #fff;
}

.warp_zixun .ewji_nav .on::before {
	background: #3467ce;
}

.warp_zixun .let_box {
	width: 875px;
	background: #fff;
}

.warp_zixun .let_box ul {
	padding: 30px;
}

.warp_zixun .let_box ul li {
	display: flex;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}

.warp_zixun .let_box ul li .img {
	margin-right: 25px;
}

.warp_zixun .let_box ul li .dect {
	flex: 1;
}

.warp_zixun .let_box ul li .tits {
	color: #1f1f1f;
	font-size: 18px;
	margin-bottom: 10px;
}

.warp_zixun .let_box ul li .con {
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	height: 75px;
	overflow: hidden;
}

.warp_zixun .let_box ul li .infgos {
	color: #8a8888;
	font-size: 12px;
	/*padding-left: 35px;*/
	margin-top: 20px;
	/*background: url(../img/img78.jpg) left center no-repeat;*/
}

.warp_zixun .let_box ul li .hr {
	margin-top: 15px;
}

.warp_zixun .let_box ul li .hr a {
	background: #f0f0f0;
	color: #737373;
	font-size: 12px;
	padding: 2px 12px;
	border-radius: 25px;
	border: 1px solid #e8e8e8;
}

.warp_zixun .let_box ul li .hr a:hover {
	background: #3467ce;
	color: #fff;
}

.warp_zixun .rits {
	width: 310px;
	background: #fff;
}

.warp_zixun .rits .tit {
	color: #3b3b3b;
	font-size: 21px;
	background: url(../img/img76.jpg) left center no-repeat;
	padding-left: 28px;
	margin-bottom: 10px;
}

.warp_zixun .rits .cmm {
	padding: 20px;
}

.warp_zixun .rits ul li {
	margin-bottom: 10px;
}

.warp_zixun .rits ul li a {
	color: #4e4e4e;
	font-size: 14px;
}

.warp_zixun .rits ul {
	margin-bottom: 20px;
}

.warp_zixun {
	padding-bottom: 60px;
}

.m28s {
	background: none !important;
}

.m28 .dm {
	background: #fff;
	padding: 35px;
}

.m28 .dm .t {
	color: #1f1f1f;
	font-size: 20px;
	text-align: center;
}

.m28 .dm .dect {
	color: #808080;
	font-size: 12px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
}

.m28 .dm .conts {
	font-size: 16px;
	color: #666666;
	line-height: 28px;
	margin-bottom: 30px;
}

.m28 .dm .dec {
	color: #666666;
	text-indent: 1rem;
	font-size: 14px;
	line-height: 26px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 15px;
}

.m28 .dm .zanjis {
	padding-top: 20px;
	text-align: center;
}
.m28 .dm .zanjis img{
	width: 30px !important;
}
.m28 .dm .zanjis .zan span{
	    vertical-align: sub;
}

.m28 .dm .hr {
	font-size: 14px;
}

.m28 .dm .hr a {
	padding-left: 20px;
}

.m28 .dm .hr a:hover {
	color: #007AFF;
	text-decoration: underline;
}

.m28 .dm .hr .i1 {
	background: url(../img/img83.jpg) left center no-repeat;
}

.m28 .dm .hr .i2 {
	background: url(../img/img84.jpg) left center no-repeat;
}

.m28 .dm .hr p {
	margin-bottom: 5px;
}

.m28 .dm2 {
	padding: 20px;
	background: #fff;
	margin-top: 30px;
}

.m28 .dm2 .box {
	position: relative;
}

.m28 .dm2 .box textarea {
	display: block;
	width: 94%;
	padding: 3%;
	border-radius: 8px;
	border: 1px solid #aaaaaa;
}

.m28 .dm2 .buts {
	background-image: -webkit-linear-gradient(90deg, #fff, #f5f5f5);
	margin-top: -2px;
}

.m28 .dm2 .buts input {
	border-radius: 8px;
	border: 1px solid #aaaaaa;
	padding: 4px 12px;
	background: #e9e8e9;
	font-size: 14px;
}

.m28 .dm2 .box .buhts {
	position: absolute;
	width: 200px;
	height: 45px;
	border-radius: 8px;
	border: 1px solid #618ce1;
	color: #fff;
	background-image: -webkit-linear-gradient(-90deg, #779deb, #386acf);
	border-radius: 8px;
	left: 50%;
	top: 50%;
	font-size: 14px;
	transform: translate( -50%, -50%);
}

.m28 .dm2 .indect {
	margin-top: 10px;
}

.m28 .dm2 .indect .tt {
	color: #4a4a4a;
	font-size: 18px;
	margin-bottom: 10px;
}

.m28 .dm2 .indect li {
	font-size: 14px;
	color: #6c6c6c;
	margin-bottom: 2px;
}

.m28 .dm2 .indect li span {
	color: #333;
}

.m28 .dm3 {
	margin-top: 25px;
	background: #fff;
	padding: 20px;
}

.m28 .dm3 .titas {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 10px;
	font-size: 18px;
}

.m28 .dm3 dl {
	margin-top: 20px;
}

.m28 .dm3 .titas span {
	border-bottom: 1px solid #f30303;
	padding-bottom: 10px;
}

.m28 .dm3 dl dd {
	width: 190px;
}

.m28 .dm3 dl dd .tits {
	color: #4c4c4c;
	font-size: 14px;
	margin-top: 5px;
	text-align: center;
}

.m28 .dm3 dl dd {
	margin-right: 22px;
}

.m28 .dm3 dl dd:nth-child(4n) {
	margin-right: 0px;
}

.m29 {
	padding-bottom: 50px;
}

.m29 .box {
	background: #fff;
	padding: 55px 40px;
	border-radius: 5px;
	margin-top: -90px;
}

.m29 .box .tyt {
	color: #2b2b2b;
	font-size: 48px;
	text-align: center;
	margin-bottom: 45px;
}

.m29 .box .dect {
	font-size: 14px;
	line-height: 26px;
}

.menmian {
	position: fixed;
	width: 40px;
	z-index: 9999;
	right: 10px;
	top: 50%;
	transform: translate( 0%, -50%);
}

.menmian li {
	width: 40px;
	height: 40px;
	cursor: pointer;
	border-radius: 4px;
	margin-bottom: 2px;
	position: relative;
}

.menmian .i1 {
	background: url(../img/p72.png) center no-repeat #e3e3e3;
}

.menmian .i1:hover {
	background: url(../img/p73.png) center no-repeat #3467ce;
}

.menmian .i2 {
	background: url(../img/p74.png) center no-repeat #e3e3e3;
}

.menmian .i2:hover {
	background: url(../img/p75.png) center no-repeat #3467ce;
}

.menmian .i3 {
	background: url(../img/p77.png) center no-repeat #e3e3e3;
}

.menmian .i3:hover {
	background: url(../img/p76.png) center no-repeat #3467ce;
}

.menmian .i4 {
	background: url(../img/p78.png) center no-repeat #e3e3e3;
}

.menmian .i4:hover {
	background: url(../img/p79.png) center no-repeat #3467ce;
}

.menmian li a {
	display: block;
	width: 100%;
	height: 100%;
}

.menmian li .ewsom {
	position: absolute;
	width: 282px;
	height: 148px;
	left: -290px;
	top: -60px;
	display: none;
	background: url(../img/p71.png) center no-repeat;
}

.menmian li .ewsom .dm {
	padding: 20px 30px;
	font-size: 14px;
	text-align: center;
}

.menmian li .ewsom .dm img {
	width: 90px;
	height: 90px;
}

.menmian li .ewsom::before {
	content: '';
	width: 1px;
	height: 80px;
	background: #d7d7d7;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.menmian li:hover .ewsom {
	display: block;
}

.index_gundongs li {
	background: #fff;
}

.index_gundongs li span {
	display: inline-block;
	padding: 6px 10px;
	text-align: center;
	height: 32px;
	overflow: hidden;
}

.index_gundongs li .lsk1 a {
	background: #f0f0f0;
	color: #737373;
	font-size: 12px;
	padding: 2px 12px;
	border-radius: 25px;
	border: 1px solid #e8e8e8;
}

.index_gundongs li .lsk1 a:hover {
	background: #5381d9;
	color: #fff;
}

.m11 .tab_show .list .let dl .but {
	cursor: pointer;
}

.m11 .tab_show .list .let dl .but .em_2 {
	display: none;
}

.m11 .tab_show .list .let .suo_on {
	height: 45px;
	overflow: hidden;
}

.m11 .tab_show .list .let .suo_on .but .em_2 {
	display: block;
}

.m11 .tab_show .list .let .suo_on .but .em_1 {
	display: none;
}

.index_gundongs li .lsk1:nth-child(1) {
	text-align: left;
}

.index_gundongs li .lsk1:nth-child(1) img {
	margin-right: 2px;
}

.m13 .hbox1 .imgaas img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 10px solid #ececec;
}

.m13 .hbox1 .imgaas {
	border-radius: 50%;
	background: #fff;
	margin-top: 20px;
	position: relative;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
	margin-right: 10px;
}

.m13 .hbox1 .imgaas .miaoshu {
	position: absolute;
	display: inline-block;
	bottom: 0px;
	color: #fff;
	background: #4678db;
	width: 80%;
	left: 50%;
	transform: translate(-50%, 0%);
	padding: 2px 0;
	font-size: 10px;
	border-radius: 25px;
	text-align: center;
}

.common_tit .t1 img {
	animation: rotate .7s linear infinite;
}

@keyframes rotate {
	0% {
		transform: translateY(0);
	}
	25% {
		transform: translateY(10px);
	}
	50% {
		transform: translateY(15px) scale(1.1, 0.9);
	}
	75% {
		ransform: translateY(10px);
	}
	100% {
		transform: translateY(0);
	}
}